@charset "utf-8";
html{background-color:#fff;color:#000;font-size:12px;overflow-x: hidden;height: 100%;-webkit-tap-highlight-color: transparent;}
body, div, p, span, ul, li, dl, dt, dd, a, ol,img, h1, h2, h3, h4, h5, h6,select, section,input, footer,em,i{padding: 0; margin: 0; list-style: none; border: 0;  -webkit-tap-highlight-color:transparent;font-family: "sans-serif", "Microsoft YaHei", "微软雅黑", "Tahoma", "Helvetica"; box-sizing: border-box;}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block;}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%;font-weight:normal;}
address,cite,dfn,em,i,optgroup,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;text-align:left;}
caption,th{text-align:inherit;}
ul,ol,menu{list-style:none;}
fieldset,img{border:0;}
img,object,input,textarea,button{vertical-align:middle;outline:none;border:none;background:none;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
select::-ms-expand { display: none; }
a,ins,s,u,del{text-decoration:none;}
sup,sub{vertical-align:baseline;}
em,i{-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a {text-decoration: none; outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);color:#000;/*-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;*/}
a:hover { text-decoration: none;}
/*reset*/
/*公用代码*/
.text_overflow{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.text_overflow2{overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.text_overflow3{overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:3;}
.text_overflow5{overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:5;}
.text_overflow6{overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:6;}
.clearfix::before,.clearfix::after{content: "."; height: 0; line-height: 0; display: block; visibility: hidden; clear: both;}
.auto{margin:0 auto;}
.f_left{float:left;}
.f_right{float:right;}
.text_center{text-align: center;}
body{background:#fff;}
/*top*/
.container{width:1200px;margin: 0 auto;}
.f_left{float:left;}
.f_right{float:right;}
.text_center{text-align: center;}

/*banner*/
.banner{overflow:hidden;width:100%;position: relative;}
.banner .banner_img{display:block;position:relative;  width:100%;}
.serives_box{ text-align: center; padding: 50px 0; box-sizing: border-box; background: #f7f7f7;}
h2.title_tx{ font-size: 30px; color: #333; margin-bottom: 20px; text-align: center;}
p.title_p{ color: #666; font-size: 20px; text-align: center;}
p.title_p i{ width: 70px; height: 8px; background: #cba865; display: block; border-radius: 25px;margin: 20px auto;}

 .swiper-container {
      width: 100%;
      height: auto;
      padding: 0 40px;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
    }
	.swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}


.swiper_box{ border-radius: 5px; overflow: hidden; margin: 80px 0; box-shadow: 0 0 10px rgba(0,0,0,.1);}
.swiper_box ul li{ width: 50%; float: left; font-size: 15px; color: #666; line-height: 35px;}
.swiper_box dt{ background: #cba865; color: #fff;padding-bottom: 15px;}
.swiper_box dt h2{ color: #fff; font-size: 20px; padding: 32px 0 0px 0; box-sizing: border-box;}
.swiper_box dt p{ color: #fff; font-size: 16px; line-height: 25px; margin-top: 10px;}
.swiper_box dd{ padding: 40px; background: #fff;}

.swiper_box.float_none li{ width: 100%;}


.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ background-image: none; background: url(../images/jt_lef.png) no-repeat left center;    left: 0;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background-image: none; background: url(../images/jt_right.png) no-repeat left center;     right: 10px;}
.swiper-button-next, .swiper-button-prev{width: 50px; height: 50px;}

.shenqing{ width: 360px; height: 50px; line-height: 50px; display: block; border: 1px solid #dcdcdc; border-radius: 5px; text-align: center; color: #393d41; font-size: 20px; margin:  0 auto; background: #fff;}
.shenqing:hover{ color: #cba865; border: 1px solid #cba865;}

.xuqiu_box{ text-align: center; padding: 40px 0; box-sizing: border-box; background: #fff;}

.divli { margin: 48px 0;}
.divli p{ text-align: center; width: 165px; height: 165px; background: #cba865; padding: 20px 0; box-sizing: border-box; border-radius: 5px;display: inline-block; margin-right: 30px;transition-duration: 0.3s;transition-property: transform;}
.divli p i{ display: block; font-size: 16px; text-align: center; color: #fff; margin-top: 15px;}
.divli p:last-child{ margin-right: 0;}
.divli p:hover{transform: translateY(-10px); cursor: pointer; background: #393d41;}


.swiper_box_em .swiper-container{ padding: 0;}
.swiper_box_em .li_box{ background: #f7f7f7; height: 280px; padding: 30px 35px; text-align: left; box-sizing: border-box; }
.swiper_box_em .li_box h2{ color: #cba865; font-size: 20px; margin-bottom: 15px; margin-top:20px;}
.swiper_box_em .li_box p{ color: #666; font-size:15px;}
.swiper_box_em .li_box p i{ float: right; display: block; margin: 25px 0;}

.swiper-pagination-bullet.swiper-pagination-bullet-active{ background: #666;}
.swiper-pagination-bullet{ width: 12px; height: 12px; border: 1px solid #666; background: #fff;}

.xuqiu_box .shenqing{ margin-top: 60px;}

.tab_box_tent{ background: url(../images/bg.jpg) no-repeat 50% 0%; padding: 50px 0 65px;} 
.tab_box_tent h2.title_tx{ color: #fff;}
.tab_box_tent p.title_p{ color: #fff;}
.tab_box_tent .shenqing:hover{ background: #cba865; color: #fff;}

.span_li { position: relative; top: 60px;}
.span_li span{ width: 258px; background: #f7f7f7; border: 1px solid #dcdcdc; border-bottom: 0; height: 41px;line-height: 41px; display: block;  float: left; font-size: 18px; color: #333; text-align: center;}
.span_li span:nth-child(2){ width: 625px; margin: 0 29px;}
.span_li span:last-child{ float: right;}
.ul_onebox { margin-top: 60px; box-sizing: border-box;}
.ul_onebox li{width: 258px; float: left; font-size: 24px; color: #333; text-align: center;}
.ul_onebox li i{ height: 51px; line-height: 51px; display: block; background: #f7f7f7;}
.ul_onebox li a{ display: block; width: 100%; float: left;height: 50px;border: 1px solid #dcdcdc; color: #333; font-size: 16px; line-height: 50px; text-align: center; background: #fff;}
.ul_onebox li:first-child{ margin-right: 29px;}
.ul_onebox li:nth-child(2), .ul_onebox li:nth-child(4){width: 210px;}
.ul_onebox li:nth-child(3){ width: 205px;}
.ul_onebox li:last-child{ float: right;}
.ul_onebox .ymk{ float: left;}
.ul_onebox .ymk li a{ width: 210px;}
.ul_onebox .ymk li a{ border-right: 0;}
.ul_onebox .ymk i{ width: 630px; display: block; height: 51px; line-height: 51px; display: block; background: #f7f7f7;font-size: 24px; text-align: center;}
.ul_onebox li:hover i{ background: #fff;}
.ul_onebox li.active a{ background: #cba865; color: #fff; border: 1px solid #cba865;}
.xiangmu_1 { height: 600px; padding: 66px 0; display: none; margin-top: 35px; background: #fff; position: relative; overflow: inherit; box-sizing: border-box; margin-bottom: 50px;}
.span_ding{ position: absolute; top: -15px; left: 120px; width: 32px; height: 16px; display: block;}
.xiangmu_1 dl{width: 399px; text-align: center; border-right: 1px solid #eee; float: left;}
.xiangmu_1 dl:last-child{ border-right: 0;}
.xiangmu_1 dl dt em{ display: block; font-size: 18px; text-align: center; margin-bottom: 30px;}
.xiangmu_1 dl dt { margin-bottom: 30px;}
.xiangmu_1.block{ display: block;}
.div_xiangmu .xiangmu_1:first-child{ display: block;}
.xiangmu_1 dl dd{ background: #f7f7f7; width: 210px; height: 241px; text-align: left; padding: 15px 0; padding-left: 15px; color: #666; font-size: 20px; line-height: 35px; margin: 0 auto; box-sizing: border-box;}
.xiangmu_1 dl dd p{ font-size: 15px;}
.xiangmu_1 dl dd p span{ width: 5px; height: 5px; margin-right: 8px; display: inline-block; background: #666; border-radius: 50%;}
.div_xiangmu .xiangmu_1.css1 dl dt em{}

.xiangmu_1.css2 { padding: 40px 65px;}
.xiangmu_1.css2 h2{ font-size: 18px; color: #333;}

.xiangmu_1.css2 .span_ding{ left: 380px;}
.xiangmu_1.css3 .span_ding{ left: 585px;}
.xiangmu_1.css4 .span_ding{ right: 380px;left: auto;}
.xiangmu_1.css5 .span_ding{ right: 120px;left: auto;}
.xiangmu_1.css3{ padding: 90px 50px;}
.list_nk{ width: 250px; margin-right: 33px; margin-bottom: 40px; float: left;}
.list_nk:nth-child(4n){ margin-right: 0;}
.list_nk h2{ font-size: 18px;color: #333; position: relative; text-align: center; margin-bottom: 15px;}
.list_nk h2 span{ font-size: 12px; color: #e74c3c;position: absolute; top: 0;}
.list_nk p{ background: url(../images/icon_bg1.png) no-repeat 50% 0; text-align: center; font-size: 15px; color: #666; height: 127px;}
.list_nk p i{ position: relative;top: 50%; transform: translateY(-50%); display: block; left: 100px; text-align: left;}

.list_nk:nth-child(1) p{background: url(../images/icon_bg1.png) no-repeat 50% 0;}
.list_nk:nth-child(2) p{background: url(../images/icon_bg2.png) no-repeat 50% 0;}
.list_nk:nth-child(3) p{background: url(../images/icon_bg3.png) no-repeat 50% 0;}
.list_nk:nth-child(4) p{background: url(../images/icon_bg4.png) no-repeat 50% 0;}
.list_nk:nth-child(5) p{background: url(../images/icon_bg5.png) no-repeat 50% 0;}
.list_nk:nth-child(6) p{background: url(../images/icon_bg6.png) no-repeat 50% 0;}
.list_nk:nth-child(7) p{background: url(../images/icon_bg7.png) no-repeat 50% 0;}
.list_nk:nth-child(8) p{background: url(../images/icon_bg8.png) no-repeat 50% 0;}


.swiper_box_css4{ padding: 0 75px }
.swiper_box_css4 .clearfix{ padding: 0 60px;}

.swiper_box_css4 .list_nk{ width: 250px; text-align: center; font-size: 20px; color: #666; margin-right: 50px;}
.swiper_box_css4 .list_nk p i{ position: relative;top: 50%; transform: translateY(-50%); display: block; left: 100px; text-align: left;}
.swiper_box_css4 .list_nk:nth-child(3n){ margin-right: 0;}
.swiper_box_css4 .list_nk:nth-child(4n){margin-right: 50px;}
.swiper_box_css4 .list_nk:nth-child(1) p{background: url(../images/icon_mg1.png) no-repeat 50% 0;}
.swiper_box_css4 .list_nk:nth-child(2) p{background: url(../images/icon_mg2.png) no-repeat 50% 0;}
.swiper_box_css4 .list_nk:nth-child(3) p{background: url(../images/icon_mg3.png) no-repeat 50% 0;}
.swiper_box_css4 .list_nk:nth-child(4) p{background: url(../images/icon_mg4.png) no-repeat 50% 0;}
.swiper_box_css4 .list_nk:nth-child(5) p{background: url(../images/icon_mg5.png) no-repeat 50% 0;}
.swiper_box_css4 .list_nk:nth-child(6) p{background: url(../images/icon_mg6.png) no-repeat 50% 0;}

.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(1) p{background: url(../images/icon_mg7.png) no-repeat 50% 0;}
.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(2) p{background: url(../images/icon_mg8.png) no-repeat 50% 0;}
.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(3) p{background: url(../images/icon_mg9.png) no-repeat 50% 0;}
.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(4) p{background: url(../images/icon_mg10.png) no-repeat 50% 0;}
.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(5) p{background: url(../images/icon_mg11.png) no-repeat 50% 0;}
.swiper_box_css4 .swiper-slide:nth-child(2) .list_nk:nth-child(6) p{background: url(../images/icon_mg12.png) no-repeat 50% 0;}


.xiangmu_1.css5{ padding: 90px 50px;}
.xiangmu_1.css5 .list_nk{ width: 530px; margin-right: 33px; margin-bottom: 70px; float: left;}
.xiangmu_1.css5 .list_nk h2{ text-align: left; text-indent: 16px;}
.xiangmu_1.css5 .list_nk p{ float: left;width: 244px;}
.xiangmu_1.css5 .list_nk em{ background: #dcdcdc; color: #666; width: 286px; font-size: 14px; line-height: 150%; height: 126px; display: block; float: right; padding: 30px 15px;}
.xiangmu_1.css5 .list_nk:nth-child(2n){ margin-right: 0;}
.xiangmu_1.css5 .list_nk:nth-child(3n){ margin-right:40px;}
.xiangmu_1.css5 .list_nk:nth-child(4n){ margin-right: 0;}

.xiangmu_1.css5 .list_nk:nth-child(1) p{background: url(../images/icon_og1.png) no-repeat 50% 0; background-size: 100% 100%;}
.xiangmu_1.css5 .list_nk:nth-child(2) p{background: url(../images/icon_og2.png) no-repeat 50% 0; background-size: 100% 100%;}
.xiangmu_1.css5 .list_nk:nth-child(3) p{background: url(../images/icon_og3.png) no-repeat 50% 0; background-size: 100% 100%;}
.xiangmu_1.css5 .list_nk:nth-child(4) p{background: url(../images/icon_og4.png) no-repeat 50% 0; background-size: 100% 100%;}

.xiangmu_1.css5 .list_nk:nth-child(2) p i{ left: 45px;}
.xiangmu_1.css5 .list_nk:nth-child(3) p i{ left: 85px;}
.xiangmu_1.css5 .list_nk:nth-child(4) p i{ left: 55px; font-size: 18px;}




/* */

.tab_mkli{ background: #f7f7f7; padding: 40px 0;}
.tab_mkli .tabmk{ margin-top: 80px;}
.tab_mkli .tabmk li{ float: left; background: #fbfbfb; font-size: 18px; color: #333; width: 360px; height: 72px; line-height: 72px; text-align: center;margin-right: 20px;}
.tab_mkli .tabmk li.active{ background: #fff; color: #cba865;}

.top_one{ display: none;}
.top_one.block{ display: block;}
.content_box .conte_box dl{ background: #fff;}
.content_box .conte_box dl dt{ width: 460px; float: left;}
.content_box .conte_box dl dd { width: 660px; float: right; padding: 0px 30px;}
.content_box .conte_box dl dd h2{ font-size: 16px; margin-bottom: 22px; line-height: 200%;}
.content_box .conte_box dl dd h2 span{ font-size: 15px; display: block; color: #cba865;}
.content_box .conte_box dl dd p{ color: #666; font-size: 14px; line-height: 200%;}
.content_box{ background: #fff; padding: 60px 40px;}

.conte_box{ display: none;}
.conte_box.block{ display: block;}
.cour_tab{ height: 70px; line-height: 70px; background: #cba865;}
.cour_tab li{ width: 25%; text-align: center; font-size: 16px; color: #fff; float: left;}
.cour_tab li.curr_02{ font-size: 16px; text-decoration: underline;}


.kuai_22 .cour_tab .tab_02 li{ width: 13%; text-align: center; font-size: 16px;}
.kuai_22 .cour_tab .tab_02 li:nth-child(2), .kuai_22 .cour_tab .tab_02 li:nth-child(5){ width: 10%;}
.kuai_22 .cour_tab .tab_02 li:first-child{ margin-left: 15px;}
.kuai_22 .cour_tab .tab_02 li:first-child, .kuai_22 .cour_tab li:last-child{ width: 25%;}
.kuai_22 .cour_tab .tab_02 li.curr_02{font-size: 16px;}
.kuai_22 .conte_box dl dd p{ font-size: 14px;} 


.kecheng{ padding: 40px 0;}
.kecheng ul { padding: 60px 20px;}
.kecheng ul li{ float: left; margin-right: 10px; width: 205px;}
.kecheng ul li img{ width: 100%;}
.kecheng ul li:nth-child(5n){ margin-right: 0;}
.kecheng ul li i{ display: block; font-size: 14px; color: #666; margin-top: 10px; text-align: left;}
.kecheng .shenqing{ color: #cba865; width: 400px;}
.kecheng .shenqing:hover{ background: #cba865; color: #fff;}



.bg_gray_box{ background: #f7f7f7; padding: 48px 0;}
.uk_mt{ margin-top: 55px;}
.img_bk{ float: left;}
.form{width:420px; float: right; padding: 20px 55px;background: #fff;}
.form p{overflow:hidden;width:100%;margin:0 auto 20px;height:32px;line-height:32px;box-sizing:content-box; position:relative;}
.form p label{width:25%;float:left;height:32px;line-height:32px;font-weight: normal;text-align: center;color:#666; font-size: 16px;}
.form p input{width:70%;float: left;background: #fafafa;height:32px;padding-left: 5px;font-size:14px;line-height:32px;color:#666; border: 1px solid #ececec; }
.form p select{width:70%;height:32px;line-height:32px;color:#666;font-size:14px;background: #fafafa; float: left; border: 1px solid #ececec;
    appearance:none; position: relative;
    -moz-appearance:none;
    -webkit-appearance:none;
   /*background:#fff url(../images/xl.png) no-repeat right center;*/
  padding-left: 10px;
   padding-right: 14px;
   
}
.xl_img{ position: absolute; right: 28px; top: 0; z-index: 999;}
select::-ms-expand { display: none; }
.form button.button{border:none;width:60%;display:block;margin:10px auto;background: #cba865;height:35px;line-height:35px;text-align: center;font-size:20px;color:#fff; text-decoration: none;}




/* 侧边浮动 */

.fuchuang{ position: fixed; left: 20px; top: 20%;}
.fuchuang ul li{ height: 71px; background: url(../images/fubg.png) no-repeat; width: 100px;  padding-top: 13px;}
.fuchuang ul li a{ display: block; border-bottom: 1px solid #fff; color: #fff; font-size: 14px; text-align: center; padding: 3px 0; width: 80%;margin: 0 auto;}
.fuchuang ul li:last-child { background: url(../images/top_img.png) no-repeat; height: 71px;}
.fuchuang ul li:last-child a{ padding-top: 10px;}
.fuchuang ul li a:hover{ color: #4c3c26; border-bottom: 1px solid #4c3c26;}
.fuchuang a.top_to{ text-align: center; display: block; width: 101px; height: 34px; margin: 0 auto}

/*  弹窗   */
.alertbg{position: fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:999999; display: none;}
.div_fop{ position: fixed; top: 15%; width: 440px;padding: 30px 0;  z-index: 9999998; background: #fff;  text-align: center; left: 50%; margin-left: -250px; display: none; border: 1px solid #cba865;}
.div_fop img{overflow: hidden; border-radius: 20px;}
.div_fop h2{ font-size: 24px; color: #cba865; margin-bottom: 20px;}
.div_fop p{ font-size: 14px; color: #666;}
.cuo_top{ position: absolute; top: 0px; right: 15px; font-size: 40px; color: #999;}
.cuo_top:hover{ cursor: pointer;}
.cuo_top img{ display: block;}

.form p.mb_none{ margin-bottom: 0;}
.form i{ display: block; font-size: 14px; color: #999; margin-bottom: 35px; margin-top: 10px;}
